

@media only screen and (max-width: 1199px){

.navbar-nav .nav-link{
	font-size: 14px;
margin-right: 8px;
}
.product-fee{
	height: 385px;
}
.navbar-nav .link-nav::before{
right: 0px;
bottom: 0px;
width: 40px;
height: 40px;
top: 5px;
}
.navbar-nav .link-nav{
	font-size: 19px !important;
}
}






@media only screen and (max-width: 991px){
.carousel-caption h1{
	font-size: 40px;
}
.about-img{
	text-align: center;
	margin-bottom: 30px;
}
.about-img img{
	width: 85%;
}

.navbar-nav .link-nav::before{
	right: 94%;
}

}



@media only screen and (max-width: 767px){
.beast{
	display: none;
}
.carousel-caption{
	padding-bottom: 0;
}

.news-details{
	width: 90%;
	margin: 0 auto;
	margin-bottom: 40px;
}
.rising .col-md-3{
	width: 50%;;
}
.about-heading h2{
	margin-top: 10px;
}
.about-page-content {
	width: 100%;
}
.green{
	float: left;
	width: 50%;
}
.product-fee {
  height: 391px;
}
.responsive-display{
	display: none;
}
.service-content {
	top: 95px;
	width: 84%;
}
.service-content h3 {
	font-size: 14px;
}
.lasted{
	display: block;
}
.last{
	display: none;
}
.lst-good{
	width: 100%;
}
.lst-good img{
	width: 100%;
}
.last-img{
	margin-top: 25px;
}
.last-img p{
	margin-top: 10px;
}
.about-footer {
	width: 50%;
	margin-bottom: 30px;
  }

  .coolest {
	width: 92%;
	margin: 30px auto;
  }
  .content-details {
	padding: 16px;
  }
  .carousel-caption{
	display: none;
  }
  .links .host{
	margin-left: 0px;
	margin: 20px 0;
  }
.preheader-icon .icon-details {
  width: auto;
}
.portfolio-item .col-12{
    width: 50% !important;
    flex: 0 0 50% !important;
}
.about-content{
	display: block;
}
.portfolio-item {
    padding-left: 0;
}

.portfolio-overlay .category {
  margin-top: 38px;
  margin-bottom: 8px;
font-size: 14px;
}
.product-page-details h3{
    margin-top: 0px;
}
.product-page-details p{
    margin-bottom: 3rem;
}
.service-details{
    width: 100%;
}
.section-head-2{
	width: 100%;
}
.section-head-2 img{
	width: 100%;
}
.address .my-contact{
    width: 86%;
display: block;
}
.contact-page .about-heading h2 {
  margin-top: 24px;
}

.inner-padding {
  padding-top: 0px;
}
.about-banner h2{
    font-size: 34px;
}
.career-details{
    width: 94%;
padding: 20px;
}
.my-contact{
    padding: 10px 13px;
    font-size: 14px;
}
.Useful {
  padding: 30px;
  height: auto;
}
.section-head{
	width: 100%;
}
.section-head img{
	width: 100%;
}
.home-form {
  padding: 50px 30px;
}

















}

@media only screen and (max-width: 647px){
.carousel-caption p{
	display: none;
}
.carousel-caption h1{
	font-size: 30px;
}
.carousel-caption a{
	padding: 9px 13px;
}
}



@media only screen and (max-width: 575px){

.green{
	float: left ;
	width: 50% !important;
}

.product-content h3{
	font-size: 16px;

}
.product-content button{
	font-size: 14px;
}
}



@media only screen and (max-width: 530px){

.product-content h3 {
  font-size: 16px;
  height: 45px;
}
.news-content {
  padding: 8px;
}


}


@media only screen and (max-width: 487px){
.feast{
	display: none;
}
.carousel-caption a{
	display: none;
}

.carousel-caption h1{
	line-height: 30px;
}

}




@media only screen and (max-width: 414px){
.close p{
	font-size: 20px;
}
.product-fee{
	width: 100%;
	margin: 20px auto;
}	

.product-fee {
  height: 324px;
}
.product-fee{
	padding: 5px;
	}
.product-img img {
  width: 100%;
  height: 130px;
}

}




@media only screen and (max-width: 414px){


}